This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 479348 - Wrong execute permission on udev config file
Wrong execute permission on udev config file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 20:21 EST by Nicola Soranzo
Modified: 2009-03-04 19:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 19:56:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicola Soranzo 2009-01-08 20:21:13 EST
Description of problem: The configuration file /etc/udev/rules.d/97-bluetooth-serial.rules from bluez package has the execute mode bit set.

Version-Release number of selected component (if applicable):
bluez-4.22-2.fc10

Steps to Reproduce:
ls -l /etc/udev/rules.d/97-bluetooth-serial.rules
  
Actual results:
-rwxr-xr-x 1 root root 2283  9 dic 12:30 /etc/udev/rules.d/97-bluetooth-serial.rules

Expected results:
-rw-r--r-- 1 root root 2283  9 dic 12:30 /etc/udev/rules.d/97-bluetooth-serial.rules
Comment 1 Bastien Nocera 2009-03-04 19:56:31 EST
Fixed in 4.32-3 in rawhide. Thanks.

Note You need to log in before you can comment on or make changes to this bug.